
/*banner satrt*/
.banner{
	height: 380px;
	overflow: hidden;
	background: url('../images/beijing.png') center center no-repeat;
	background-size: 100% auto;
}
.banner img{
	width: 584px;
    position: absolute;
    top: -140px;
    left: -98px;
}
.banner .banner-text-content{
	position: absolute;
    top: 0;
    left: 0;
    width: 360px;
}
/* .banner ul{
	width: 400%;
	height: 100%;
}
.banner li{
	width: 25%;
	height: 100%;
	position: relative;
}
.banner li img{
	display: block;
	width: 100%;
	height: 100%;
} */
.banner .banner-text{
	position: absolute;
	top: 40%;
	left: 40%;
	color: white;
/* 	transform: translate(-50%, -39%);
	-ms-transform: translate(-50%, -39%);
	-moz-transform: translate(-50%, -39%);
	-webkit-transform: translate(-50%, -39%);
	-o-transform: translate(-50%, -39%); */
	text-align: center;
}
.banner .banner-text h1{
	font-size: 47px;
	font-weight: 900;
}
.banner .banner-text h2{
	margin-top: 60px;
	font-size: 28px;
}
.banner .banner-text h3{
	font-size: 19px;
	font-weight: bold;
}
/*banner end*/
/*业务介绍start*/
.business-intro{
	padding: 60px 0;
}
.business-intro li{
	float: left;
	margin-right: 93px;
	width: 180px;
}
.business-intro li:last-child{
	float: right;
	margin-right: 0px;
}
.business-intro li p{
	color: #1553C4;
	font-size: 13px;
	text-align: center;
}
.business-intro li .text-top{
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 15px;
}
.business-intro img{
	display: block;
	width: 140px;
	height: 140px;
	margin: 0 auto;
	margin-top: 25px;
}

/*业务介绍end*/
/*公司介绍start*/
.company-intro{
	background: #F4F4F5;
	padding-top: 64px;
	padding-bottom: 25px;
}
.company-left{
	width: 490px;
}
.company-left .reward{
	/*height: 250px;*/
	padding: 40px 55px 34px 40px;
	background: white;
}
.company-left .reward-left .month{
	font-size: 30px;
	font-weight: bold;
}
.company-left .reward-left .year{
	margin-left: 20px;
	font-size: 15px;
}
.company-left .reward-activity{
	font-weight: bold;
	font-size: 15px;
	margin: 15px 0 10px -7px;
}
.company-left .reward-content{
	margin-bottom: 20px;
}
.company-left .more-content{
	color: #345BAB;
}
.activity-message{
	margin-top: 10px;
}
.activity-message li span{
	float: left;
}
.activity-message li>a:hover{
	color: #345BAB;
}
.activity-message .content-time{
	float: right;
}
.activity-message li{
	position: relative;
	padding-left: 20px;
	height: 42px;
	line-height: 42px;
	border-bottom: 1px solid #A8A8A8;
}
.activity-message li::before{
	position: absolute;
	content: '';
	top: 50%;
	left: 9px;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	margin-top: -2px;
	background: #1553C4;;
	
}
.activity-message .content-text{
	width: 270px;
}
.company-right{
	width: 420px;
}
.company-right h3{
	font-size: 20px;
	font-weight: bold;
}
.company-right h4{
	margin-top: 14px;
	margin-bottom: 23px;
}
.company-right p{
	line-height: 36px;
}
/*公司介绍end*/
/*公司优势start*/
.company-advantage {
	text-align: center;
	padding-top: 25px;
	padding-bottom: 130px;
}
.company-advantage h3{
	width: 242px;
	text-align: left;
	margin: 0 auto;
	line-height: 30px;
}
.company-advantage h1{
	font-size: 21px;
	font-weight: bold;
	line-height: 50px;
}
.company-advantage h2{
	font-size: 17px;
}
.advantage-display{
	margin-top: 40px;
}
.advantage-display li{
	float: left;
	position: relative;
	overflow: hidden;
	width: 308px;
	height: 199px;
}
.advantage-display li>img{
	width: 100%;
	height: 100%;
}
.advantage-display li:nth-of-type(3n+2){
	margin: 0 35px;
}
.advantage-display li:nth-of-type(n+4){
	margin-top: 30px;
}
.company-advantage .shadow{
	bottom: -100%;
	left: 0;
	box-sizing: border-box;
	position: absolute;
	padding: 0 32px;
	padding-top: 94px;
	width: 100%;
	height: 100%;
	background: rgba(25, 121, 215, 0.7);
	color: white;
	opacity: 0;
}
.company-advantage .shadow img{
	position: absolute;
	top: 40px;
	left: 50%;
	transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
}
.company-advantage li:nth-of-type(3) .shadow img{
	top: 30px;
}
.company-advantage .company-text{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	color: white;
	font-size: 18px;
    line-height: 199px;
    font-weight: bold;
}
/*公司优势end*/
/*产品优势start*/
.product-features{
	background: url('../images/chanpinyoushi.png') center center no-repeat;
	background-size: 100% 100%;
	height: 510px;
	overflow: hidden;
}
.product-features .w{
	height: 100%;
	position: relative;
	top:50px;
	overflow: hidden;
}
.product-features .w h1,
.product-features .w h2{
	position: absolute;
	text-align: center;
	width: 100%;
	color: white;
}
.product-features .w h1{
	font-size: 22px;
}
.product-features .w h2{
	top: 40px;
	font-size: 16px;
}
.product-features .path{
	stroke-width: 3px;
}
.product-features .usePath{
	/*transform: translate(-4%, 135%);*/
	/*transform: translate(-4%, 135%);
	-ms-transform: translate(-4%, 135%);
	-moz-transform: translate(-4%, 135%);
	-webkit-transform: translate(-4%, 135%);
	-o-transform: translate(-4%, 135%);*/
}
#pathSvg{
	position: absolute;
	top: 152px;
	left: -40px;
}
.product-features .features-box{
	position: absolute;
	top: 0;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	/*background: red;*/
}
.product-features .features-box::before{
	content: '';
	position: absolute;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: white;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;

}
.product-features .features-box .text{
	color: white;
	position: absolute;
	/*display: none;*/
	width: 85px;
}
.product-features .features-box>a{
	position: absolute;
	width: 68px;
	height: 68px;
	border-radius: 50%;
	background: #E6E6E6;
	/*display: none;*/
}
.product-features .features-box:hover{
	background: rgba(255, 255, 255, 0.5);
}
.product-features .features-box>a:hover{
	background: #66A9F8;
}
.product-features .features-box>a>span{
	position: absolute;
	width: 40px;
	height: 40px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.product-features .features-1{
	top: 234px;
    left: 93px;
}
.product-features .features-1 .text{
	top: -44px;
    left: -28px;
}
.product-features .features-1>a{
	top: 31px;
    left: -29px;
}
.product-features .features-1>a>span{
	background: url('../images/wuchuang.png') center center no-repeat;
}
.product-features .features-1>a:hover>span{
	background: url('../images/wuchuang-w.png') center center no-repeat;
}
.product-features .features-2{
	top: 239px;
    left: 250px;
}
.product-features .features-2 .text{
	top: 45px;
    left: -30px;
}
.product-features .features-2>a{
	top: -79px;
    left: -24px;
}
.product-features .features-2>a>span{
	background: url('../images/guanli.png') center center no-repeat;
}
.product-features .features-2>a:hover>span{
	background: url('../images/guanli-w.png') center center no-repeat;
}
.product-features .features-3{
	top: 200px;
    left: 447px;
}
.product-features .features-3 .text{
	top: -60px;
    left: -37px;
}
.product-features .features-3>a{
	top: 51px;
    left: -27px;
}
.product-features .features-3>a>span{
	background: url('../images/jiankong.png') center center no-repeat;
}
.product-features .features-3>a:hover>span{
	background: url('../images/jiankong-w.png') center center no-repeat;
}
.product-features .features-4{
	top: 216px;
    left: 558px;
}
.product-features .features-4 .text{
	top: 58px;
    left: -18px;
}
.product-features .features-4>a{
	top: -100px;
    left: -12px;
}
.product-features .features-4>a>span{
	background: url('../images/liucheng.png') center center no-repeat;
}
.product-features .features-4>a:hover>span{
	background: url('../images/liucheng-w.png') center center no-repeat;
}
.product-features .features-5{
	top: 285px;
    left: 707px;
}
.product-features .features-5 .text{
	top: -63px;
    left: -17px;
}
.product-features .features-5>a{
	top: 53px;
    left: -14px;
}
.product-features .features-5>a>span{
	background: url('../images/gongju.png') center center no-repeat;
}
.product-features .features-5>a:hover>span{
	background: url('../images/gongju-w.png') center center no-repeat;
}
.product-features .features-6{
	top: 291px;
    left: 880px;
}
.product-features .features-6 .text{
	top: 43px;
    left: -22px;
}	
.product-features .features-6>a{
	top: -93px;
    left: -41px;
}
.product-features .features-6>a>span{
	background: url('../images/ziyu.png') center center no-repeat;
}
.product-features .features-6>a:hover>span{
	background: url('../images/ziyu-w.png') center center no-repeat;
}
.usePath.animate{
    animation: animation 6s linear forwards;
}
@keyframes animation {
	0%{
		stroke-dasharray: 0, 1022px;
	}
	100% {
		stroke-dasharray: 1022px, 1022px;
		/*stroke-dashoffset: 1022px, 1022px;*/
	}
}
/*产品优势end*/
/*产品演示start*/
.product-display{
	padding-top: 77px;
	text-align: center;
}
.product-display h1{
	font-weight: bold;
	line-height: 55px;
	font-size: 22px;
}
.product-display h2{
	font-size: 17px;
}
.product-display ul{
	margin-top: 64px;
	position: relative;
	height: 326px;
}
.product-display li{
	position: absolute;
}
.product-display li:nth-of-type(1){
	left: 382px;
    z-index: 4;
}
.product-display li:nth-of-type(2){
	left: 208px;
    z-index: 3;
}
.product-display li:nth-of-type(3){
	    left: 38px;
}
.product-display li:nth-of-type(4){
	left: 582px;
    top: 69px;
}
/*产品演示end*/
/*合作伙伴start*/
.panter{
	margin-top: 58px;
	margin-bottom: 100px;
	padding-top: 40px;
	text-align: center;
}
.panter h1{
	font-weight: bold;
	font-size: 22px;
}
.panter h2{
	margin-top: 12px;
	font-size: 16px;
}
.panter ul{
	margin-top: 88px;
}
.panter li{
	float: left;
	width: 136px;
	height: 90px;
	margin-right: 35px;
}
.panter li:nth-of-type(6n){
	margin-right: 0;
}
.panter li:nth-of-type(n+7){
	margin-top: 20px;
}
.panter li img{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
/*合作伙伴end*/

